<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="/gestion-commerciale/gestion-commerciale/">Gestion commerciale</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="/gestion-commerciale/gestion-commerciale/">Home<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/gestion-commerciale/gestion-commerciale/page1">Page 1</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/gestion-commerciale/gestion-commerciale/page2">Page 2</a>
            </li>
        </ul>
    </div>
</nav>
<h1><%= title %> Home </h1>
<div class="card">
    <div class="card-header">Welcome Page</div>
    <div class="card-body">
        <p>Welcome 2 <%= title %></p>
    </div>
</div>
<footer class="text-center text-muted">Gestion Commerciale, The best application</footer>
</body>
</html>
